Subject: RE: CGLF contract
From: [email-masked]
To: [email-masked]
Date: Mon, 19 Nov 2001 10:35:36 -0800 (PST)

And, because I waited so long, it should be done in a great big hurry!

 -----Original Message-----
From: 	Hilliard, Marlene  
Sent:	Friday, November 16, 2001 3:05 PM
To:	Campos, Sylvia A.
Cc:	Germany, Chris; Nemec, Gerald
Subject:	FW: CGLF contract

Attached is a copy of a termination letter.  Per the terms of the contract, notice of termination should be 6 months prior to termination.  Chris Germany has requested that this contract be terminated. 

The termination letter should be routed to Gerald Nemec for review and redlining.  Then, routed for review and initial  to the Trader, Chris Germany, to Legal - Gerald Nemec, and then to the Vice President - Scott Neal.  Contact Scott Neal through Kimberly Bates

 << File: CGLF Termination Letter#37393.doc >> 

-----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, November 16, 2001 2:15 PM
To:	Hilliard, Marlene
Subject:	FW: CGLF contract

Our contact for this is Janice Felton.  Her number is 713-267-4210.  Please call her on Monday and let her know that ENA wishes to terminate contract 37393 effective 5/31/2002.  Ask her what she needs in writing from us then draft it and send it to her attentions.

Thanks

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, October 23, 2001 1:35 PM
To:	Hilliard, Marlene
Subject:	RE: CGLF contract

I believe its Janice Felton but I will make sure.

Thanks

 -----Original Message-----
From: 	Hilliard, Marlene  
Sent:	Tuesday, October 23, 2001 12:44 PM
To:	Germany, Chris
Subject:	FW: CGLF contract

Yes Chris I can draft a termination letter.  The termination notice period is 6 months prior  written notice to either party.

Let me know who it should be addressed to and I will draft the letter and forward it prior to December 1, 2001 which will give the counterparty 6 month prior written notice.  I will have to have it executed by the proper parties of course.

I will wait to hear from you. 

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, October 23, 2001 12:31 PM
To:	Ramirez, Robert
Cc:	Fletcher, Brenda H.; Hilliard, Marlene
Subject:	CGLF contract

Robert, when you get a chance, please give me all the service deal numbers for CGLF k#37393.

Marlene, the new termination date for this contract is 5/31/2002.  If I have time, I am going to send CGLF a termination notice for this contract effective 5/31/2002.  Is that something you could do for me?

Let me know.